Subject: FW: Carr Futures
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 19 Nov 2001 14:36:42 -0800 (PST)

Tanya:  Just let us know the parties and guaranty cap.  I am not familiary with any Carr arrangements other than the ENA futures agreement.  Also, do you have a contact at Carr?

Thanks.  Sara

-----Original Message-----
From: Kitchen, Louise 
Sent: Monday, November 19, 2001 2:42 PM
To: Rohauer, Tanya; Shackleton, Sara; Bradford, William S.
Subject: RE: Carr Futures

No objections

-----Original Message-----
From: Rohauer, Tanya 
Sent: Monday, November 19, 2001 12:51 PM
To: Shackleton, Sara; Bradford, William S.; Kitchen, Louise
Subject: FW: Carr Futures
Importance: High

Are there any objections to issuing the gty? We just did the same thing last week for FIMAT Issuing seems the simplest rather than having to stop trading, although traditionally we have not issued corp gtys.  Please advise.

Tanya

-----Original Message-----
From: Glover, Sheila 
Sent: Monday, November 19, 2001 11:28 AM
To: Rohauer, Tanya
Cc: Su, Ellen
Subject: Carr Futures
Importance: High

Tanya,
I received a call from Carr Futures this morning.  Their parent, Cr?dit Agricole Indosuez, is requesting a parent guanantee to continue trading with Enron North America Corp. and Enron Capital and Trade Resources International.

I spoke with Gary this morning and he said that we could stop trading with them.  I said that others do trade with Carr.  He suggested then that the energy guys can proceed if they wish to continue trading with Carr.

Rick Farina, 312-441-4420, called me with Larry Anderson and Patty Chambers.

How do you want to proceed?

Sheila